## dr-theobold 0.4-2-deb-src

=== changelog ===
dr-theobold (0.4-2) unstable; urgency=medium

  * Fixed a path problem in the Makefile patch
  * Added a header to the add-manpage patch

 -- Christopher Howard <christopher.howard@qlfiles.net>  Fri, 08 Sep 2017 23:36:41 -0800

dr-theobold (0.4-1) unstable; urgency=medium

  * Initial release.
  * This is my first Debian package.
  * Adjusted the Makefile to fix $(DESTDIR) problems.
  * Added a manual page.

 -- Christopher Howard <christopher.howard@qlfiles.net>  Tue, 05 Sep 2017 18:12:13 -0800
