=== control ===
Source: dr-theobold
Section: games
Priority: optional
Maintainer: Christopher Howard <christopher.howard@qlfiles.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://savannah.nongnu.org/projects/dr-theobold
Vcs-Git: https://git.savannah.nongnu.org/git/dr-theobold.git
Vcs-Browser: https://git.savannah.nongnu.org/cgit/dr-theobold.git

Package: dr-theobold
Architecture: all
Depends: ${misc:Depends}, picolisp (>=16.12)
Description: single-player, exploratory text-adventure game
 Dr. Theobold is a single-player, exploratory text-adventure game
 written in PicoLisp. The player explores the strange home of
 Dr. Theobold, filled with his curious inventions.
